Subject: Ticket Assigned - RE: Share your feedback with us
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 05:45:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Share your feedback with us HiThis second time I bought the black waste bin and found it damaged I still have it and I want to exhange itSent from my Galaxy
-------- Original message --------From: Home Centre <[email-masked]> Date: 03/07/2021  18:09  (GMT+03:00) To: Fatma Alqattan <[email-masked]> Subject: Share your feedback with us 

	

			

						

									
										We’d love to hear from you. 

							

				

		

				

			

						

									

								

						

									

												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												 
													Living
													
													Dining
													
													Bedroom
													
													Kids
													
													Bathroom
													
													Kitchen
													
													Furniture
													
													Dècor & Furnishings

										

							

				

	

		

			

						

								
                                    Your feedback is important to us.

							

									Hi Fatma Alqattan,
																					                                    we'd be grateful if you could tell us what you think about the products you've just received.

																								

										

																

																		

																

																

																																							HOME CENTRE  

																	
																		 
																																							Antarctic Rectangular Towel Tray 

																 							       									 							        									 																			
																				
																					Color: Grey

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 3.9

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Soft Close Round Step Bin - 20 L 

																 							       									 							        									 																			
																				
																					Color: Gold

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 14.32

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Welsoft Bath Mat - 45x70 cm 

																 							       									 							        									 																			
																				
																					Color: Cream

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 1.9

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Granite Metal Pedal Bin - 12 L 

																 							       									 							        									 																			
																				
																					Color: Black

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 4.9

																	

																			 Write a review

																	

 														 								

								

		

			

		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @askhomecentre.

								

					

			

						

									

											Call us on 18-00-871. Saturday - Thursday, 9 AM - 10 PM.

								

					

		

		

		

        

	

				

								© 2021 Retail World Limited 

				

	

	

				

							
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

    

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807668